Package org.eclipse.draw2d

# Interface IImageFigure.ImageChangedListener

Enclosing interface:
  IImageFigure

public static interface IImageFigure.ImageChangedListener
Listener to the image figure to track changes to the containede SWT Image

Since:
  3.6

## Method Summary

Modifier and Type
Method
Description
`void`
`imageChanged()`
Notifies about a change to SWT Image contained by the `IIMageFigure`

## Method Details

### imageChanged

void imageChanged()
Notifies about a change to SWT Image contained by the `IIMageFigure`

Since:
  3.6